Using Canon Utilities

In the Task Area select Print, then select Canon Utilities.

  1. Select Images
    Click this step to select the images you want to print.

  2. Select Canon Utility
    Click this step to select the Canon utility you want to use.

  3. Open Canon Utility
    Click this step to start the Canon utility you selected.

Tip
For help about using the selected Canon utility, use the online help for the selected product..


Select Canon Utility

In Step 2, select the Canon utility you want to print the selected images.


Select Images to Print

In Step 1, select the images you want to print.